Naar content
Trending apps
  • Ouderlijk toezicht voor Nintendo Switch

  • Inbox by Gmail

  • Maps: Navigatie en OV

  • WhatsApp Messenger

  • Messenger

Trending games
  • Super Mario Run

  • RollerCoaster Tycoon® Classic

  • Bully: Anniversary Edition

  • Paper Wings

  • Pokémon GO

Trending smartphones
  • Huawei Mate 10 Pro

  • Huawei Mate 10 Lite

  • Google Pixel 2 XL

  • Nokia 8

  • LG V30

Nieuwste tablets
  • Samsung Galaxy Tab S3 9.7

  • Asus Zenpad 3S 10

  • Sony Xperia Z4 Tablet

  • ASUS ZenPad S 8

  • ASUS ZenPad 8

Wiske

Wiske

  • Lid sinds 31 augustus 2017
  • Berichten 5
  • Reputatie 0
  • #1
  • 31 augustus 2017
  • 11:02

Ik kreeg enkele jaren geleden een "Archos 10.1 internet tablet" cadeau maar omdat ik er toen niet goed mee overweg kon en ook weinig tijd… ging hij de kast in.   Ondertussen heb ik meer tijd en ik wil graag deze tablet gebruiken maar ik denk dat deze al verouderd is,   niks lukt me.   Ik wilde op youtube filmpjes gaan zien,  maar dan krijg ik melding "deze video kan niet worden afgespeeld" Ik heb al verschillende flashplayers gedownload en weer verwijderd,   het lukt maar niet.   Voortdurend krijg ik de melding "er zijn problemen met de beveilingscertificaat van deze site"   en ook " er is een probleem opgetreden bij het parseren van het pakket"    Ik heb al verschillende keren geformatteerd,  firmware update gedaan en deze is up tot date.   Datum en tijd staan correct en heb ik ingesteld op Midden-Europese standaartijd (Amsterdam)   Wellicht zit het fout met de instellingen,  ik heb ook al vanalles geprobeerd,   het wil maar niet lukken.   Misschien kan iemand helpen.   Alvast bedankt.

GerKuijn

GerKuijn

  • Lid sinds 01 december 2015
  • Berichten 500
  • Reputatie 0
  • #2
  • 1 september 2017
  • 08:13

Welke Android versie? Misschien werkt resetten? Let op al je data is dan weg

GerKuijn

Wiske

Wiske

  • Lid sinds 31 augustus 2017
  • Berichten 5
  • Reputatie 0
  • #3
  • 1 september 2017
  • 22:10

het is een Android  "Archos 10.1 internet tablet" ,     ik heb al enkele keren geformatteerd ,   er staat nog niks op,    deze heeft jaren ongebruikt in de kast gelegen omdat ik er toen weinig tijd voor had en ook niet zo goed overweg mee kon.

Ondertussen wil ik me daar mee bezig houden maar lukt niet…gelijk ik hierboven heb beschreven.     


Ik heb net gezien dat je deze tablet nog bij Cool Bleu kan kopen,   ik ben verbaast want heb deze zeker al ruim 5 jaar. 

https://www.tabletcenter.be/product/114592/archos-101-internet-tablet-16-gb.html

Wiske

Wiske

  • Lid sinds 31 augustus 2017
  • Berichten 5
  • Reputatie 0
  • #4
  • 1 september 2017
  • 22:16

Net gezien welke versie

Versie  Android 2.2 (Froyo)

Bewerkt (1 september 2017 22:17)
GerKuijn

GerKuijn

  • Lid sinds 01 december 2015
  • Berichten 500
  • Reputatie 0
  • #5
  • 1 september 2017
  • 22:17

Ja dan vind ik het niet gek😂Google heeft een poos terug de stekker eruit getrokken van Google play services onder android 2.3 vandaar dat je al die meldingen krijgt

GerKuijn

Wiske

Wiske

  • Lid sinds 31 augustus 2017
  • Berichten 5
  • Reputatie 0
  • #6
  • 1 september 2017
  • 22:18

Wil je nu zeggen dat ik deze niet meer kan gebruiken?

gizmobinky

gizmobinky

  • Lid sinds 18 april 2012
  • Berichten 5049
  • Reputatie 250
  • #7
  • 1 september 2017
  • 23:04

Klopt inderdaad wat Ger zegt 2.2 wordt niet meer ondersteund.

GerKuijn

GerKuijn

  • Lid sinds 01 december 2015
  • Berichten 500
  • Reputatie 0
  • #8
  • 2 september 2017
  • 08:42

Nou ja niet gebruiken, je kunt in ieder geval de meeste apps niet meer gebruiken, want die hebben Google play services nodig. Je kunt dus sommige standaard apps nog wel gebruiken, zoals de rekenmachine, notities enz.

GerKuijn

Reageer

Om te reageren, dien je te zijn ingelogd. Druk op de onderstaande knop om in te loggen of maak een nieuwe account aan.

Inloggen Registreren